Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000616 [Piwigo] display tweak always 2007.01.10 07:26 2008.01.27 02:45
Reporter VDigital View Status public  
Assigned To VDigital
Priority urgent Resolution fixed Platform Any
Status closed   OS Any
Projection none   OS Version Any
ETA none Fixed in Version 1.7.0RC1 Product Version 1.6.2
  Target Version Product Build
Summary 0000616: IE 7 Display : thumbnail border is top truncated
Description See your gallery under IE 7
Further explainations in French topic :
http://forum.phpwebgallery.net/viewtopic.php?pid=51826#p51826 [^]
Steps To Reproduce
Additional Information
Tags No tags attached.
browser IE
Database engine and version Any
PHP version Any
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001648)
VDigital (reporter)
2007.01.11 06:40

Fixed in Alligator and 1.6.3
(0001649)
VDigital (reporter)
2007.01.11 06:42

Special IE 7 Fix included
(0001692)
VDigital (reporter)
2007.01.26 15:06

Fix for IE 7 bug on thumbnail borders

1.6.3 http://svn.gna.org/viewcvs/phpwebgallery?rev=1712&view=rev [^]

Alligator 1 http://svn.gna.org/viewcvs/phpwebgallery?rev=1707&view=rev [^]

- Issue History
Date Modified Username Field Change
2007.01.10 07:26 VDigital New Issue
2007.01.10 07:26 VDigital Status new => assigned
2007.01.10 07:26 VDigital Assigned To => VDigital
2007.01.10 07:26 VDigital browser => IE
2007.01.10 07:26 VDigital MySQL version => Any
2007.01.10 07:26 VDigital PHP version => Any
2007.01.10 07:26 VDigital Web server => Apache 1.3.x
2007.01.11 06:40 VDigital Note Added: 0001648
2007.01.11 06:42 VDigital Status assigned => resolved
2007.01.11 06:42 VDigital Fixed in Version => 1.6.3
2007.01.11 06:42 VDigital Resolution open => fixed
2007.01.11 06:42 VDigital Note Added: 0001649
2007.01.26 15:06 VDigital Status resolved => closed
2007.01.26 15:06 VDigital Note Added: 0001692
2008.01.27 02:44 mathiasm Status closed => feedback
2008.01.27 02:44 mathiasm Resolution fixed => reopened
2008.01.27 02:45 mathiasm Status feedback => closed
2008.01.27 02:45 mathiasm Resolution reopened => fixed
2008.01.27 02:45 mathiasm Fixed in Version => 1.7.0RC1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker